-- 基础信息
base_info = {
	group_id = 133213393
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 393001, gadget_id = 70220069, pos = { x = -3458.194, y = 201.558, z = -3357.361 }, rot = { x = 0.000, y = 202.913, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 393002, pos = { x = -3457.089, y = 201.361, z = -3351.319 }, rot = { x = 0.000, y = 158.586, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 393003, pos = { x = -3450.986, y = 200.434, z = -3355.952 }, rot = { x = 0.000, y = 262.190, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 393004, pos = { x = -3452.082, y = 200.546, z = -3359.416 }, rot = { x = 0.000, y = 291.958, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 393005, pos = { x = -3453.161, y = 200.815, z = -3352.053 }, rot = { x = 0.000, y = 227.901, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 393006, pos = { x = -3455.197, y = 200.936, z = -3363.494 }, rot = { x = 0.000, y = 354.042, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
